Debian Bug report logs - #477094
Meta BR: issues to be resolved before switching to grub2 as default

version graph

Package: grub-installer; Maintainer for grub-installer is Debian Install System Team <debian-boot@lists.debian.org>; Source for grub-installer is src:grub-installer.

Reported by: Frans Pop <elendil@planet.nl>

Date: Sun, 20 Apr 2008 21:51:01 UTC

Severity: important

Found in version grub-installer/1.30

Done: Joey Hess <joeyh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, grub2@packages.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#477094; Package grub-installer. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
New Bug report received and forwarded. Copy sent to grub2@packages.debian.org, Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Meta BR: issues to be resolved before switching to grub2 as default
Date: Sun, 20 Apr 2008 23:26:14 +0200
Package: grub-installer
Version: 1.30
Severity: important

This is a meta bug report to track issues that will need to be resolved
before we can consider to install grub-pc by default instead of grub
("legacy").

Issues should be linked to this bug report using:
    block <this BR> by <other BR>




Blocking bugs of 477094 added: 470894, 473401, 477083, 477090, and 477092 Request was from Frans Pop <elendil@planet.nl> to control@bugs.debian.org. (Sun, 20 Apr 2008 22:12:05 GMT) Full text and rfc822 format available.

Bug 477090 cloned as bug 483971. Request was from Robert Millan <rmh@aybabtu.com> to control@bugs.debian.org. (Sun, 01 Jun 2008 14:51:04 GMT) Full text and rfc822 format available.

Reply sent to Joey Hess <joeyh@debian.org>:
You have taken responsibility. (Tue, 27 Sep 2011 01:51:04 GMT) Full text and rfc822 format available.

Notification sent to Frans Pop <elendil@planet.nl>:
Bug acknowledged by developer. (Tue, 27 Sep 2011 01:51:04 GMT) Full text and rfc822 format available.

Message #14 received at 477094-done@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 477094-done@bugs.debian.org
Subject: closing
Date: Mon, 26 Sep 2011 21:49:06 -0400
[Message part 1 (text/plain, inline)]
grub2 is the default, so no point in keeping this bug report open.

The blocking bugs remain open; when using grub2 there is no support for
setting a password, and in the dmraid and multipath edge cases,
grub-legacy is used. Although it looks like grub2 will now work with
multipath.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Oct 2011 07:50:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:28:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.